Move forward to the next element

- « RecursiveIteratorIterator::key

- RecursiveIteratorIterator::nextElement »

- PHP Manual
- RecursiveIteratorIterator
- Move forward to the next element

# RecursiveIteratorIterator::next

(PHP 5, PHP 7, PHP 8)

RecursiveIteratorIterator::next — Move forward to the next element

### Description

public RecursiveIteratorIterator::next(): void
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.